Subject: Re: User documentation

From: [email-masked] (Biren Patel)
Date: Wed, 17 Mar 1993 12:10:43 -0500

On Feb 26,  2:27pm, Paul Maclauchlan <[email-masked]> wrote:
> 
> I realize the help screens include just about everything users need to
> know, but that is mostly useful *after* they've begun using Pine.  What do
> you do to introduce Pine to new email users at your site?
> 
> Seminars and demos are effective for people at my office, but I have many
> more users that are remote.  Any ideas for them?
> 
> Ideally, I'd like to be able to provide my users with a short document
> describing the Pine basics and how they can learn more about the features
> available to them.  If nobody has written one, I'll take a crack at it and
> share it with anyone that is interested.
> 
> I look forward to hearing from you.
> --
> .../Paul Maclauchlan
> Moore Corporation Limited, Toronto, Ontario (416) 364-2600
> [email-masked]   -or-  {...!uunet.ca,...!telly}!moore!paul
> 
>-- End of excerpt from Paul Maclauchlan

Hi Paul and others interested in USER DOCUMENTATION FOR NOVICE PINE USERS,

We at Albert Einstein Coll. of Medicine (Research Information Technology
Department) have written a simple-to-understand PINE documentation which
is available via anonymous ftp on ftp.aecom.yu.edu under the /pub/docs
directory.  The document is available in three file formats as described
below:

usingpine.bin
	MS Word (Macintosh) document in MacBinary format. (Use binary/image
	transfer mode)

usingpine.ps
	PostScript form of the same document.

usingpine.txt
	Plain text (ASCII) form of the same document.

NB: You will need to edit (delete/replace) our site specific information 
before making it available to your general public.   Mentioning us as the
source of your edited version of the document is preferable.

Hope it is useful for you.  Please send corrections (if any) directly
to me at [email-masked].

Sincerely,

Biren S. Patel
------------------------- Internet: [email-masked] -------------------------
Network Sys Anl/Administrator, Albert Einstein Coll. of Med., Bronx, NY - 10461
-------------------------------- (718) 430-4211 --------------------------------
        "By failing to prepare, we're preparing to fail." -- anonymous.